@charset "UTF-8";
/* CSS Document */

/* ================ */
/* 14 columns, 60 pixels each, with 10 pixel gutter */
/* ================ */
.grid_1 { width:60px; }
.grid_2 { width:130px; }
.grid_3 { width:20%; }
.grid_4 { width:26%; }
.grid_5 { width:34%; }
.grid_6 { width:40%; }
.grid_7 { width:48%; }
.grid_8 { width:50%; }
.grid_9 { width:620px; }
.grid_10 { width:69%; }
.grid_11 { width:76%; }
.grid_12 { width:830px; }
.grid_13 { width:900px; }
.grid_14 { width:98%; }

.column {
	display:inline;
	float:left;
	margin:0 1%;
	overflow:hidden;
}
.row {
	margin:0 auto;
	overflow:hidden;
	width:98%;
}
.row .row {
	margin: 0 -1%;
	width: auto;
	display: inline-block;
}

/* ================ */
/* BOX - The box container. */
/* ================ */
	.box {
		padding: 1px;
		border: none;
		margin: 5px 0px;
	}

		/* ================ */
		/* HEAD - A predefined class for the top of the box */
		/* ================ */
		.head{
			
		}
		.head h2, .head h1  {
			padding: 0 10px 0 10px;
			overflow: hidden;
			display: inline;
		}
		/* ================ */
		/* BODY - A predefined class for the body of the box */
		/* ================ */
		.body {
			padding: 10px;
		}
		.body > .body, .body > .content_foot > * {
			padding-left:0px ;
			padding-right: 0px;
		}
		
		/* ================ */	
		/* FOOT - A predefined class for the foot of the box */
		/* ================ */
		.foot {
			padding: 10px;
			overflow: hidden;
		}

/* ================ */
/* ALL OTHER CSS DATA */
/* ================ */
* {
	padding: 0;
	margin: 0;
}


#container {
	margin: 0 auto;
	padding: 10px 5px 0 5px;
	overflow: hidden;
	float: none;
}